


/* ==========================================================================

   Author's custom styles

   ========================================================================== */

body{

    width: 100%;

    height: 100%;

    font-family: 'Lato', sans-serif;

    font-size: 14px;

    line-height: 1.5em;

}

ul{

    padding: 0;

    margin: 0;

}

li{

    list-style: none;

}

a{

    text-decoration: none;

}

a:hover{

    text-decoration: none;

}









.top-part{

   position: relative; 

}

.manu-part{

    position: absolute;

    width: 100%;

    top: 15px;

    z-index: 99;

}

.bx-wrapper .bx-viewport {

  background: #fff none repeat scroll 0 0;

  border: none;

  box-shadow: none;

  left: 0px;

  transform: translateZ(0px);

}

.bx-wrapper img {

  width: 100%;

}

.my-nav {

  background-image: url("../images/top-border.jpg");

  background-position: left top;

  background-repeat: no-repeat;

  box-shadow: 0 5px 8px #999;

  overflow: hidden;

  width: 100%;

  margin-top: 12px;

}

.navbar-default {

  background-color: #fff;

  border: none;

  border-radius: 0;

  margin-top: 5px;

  margin-bottom: 0;

}

.no-padding{

    padding-left: 0;

    padding-right: 0;

}

.navbar-collapse {

  padding-left: 0px;

  padding-right: 0px;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

  background-color: transparent;

  background-image: url(../images/menu-border.png);

  background-position: bottom center;

  background-repeat: no-repeat;

  color: #f40c29;

}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

  background-color: transparent;

  background-image: url(../images/menu-border.png);

  background-position: bottom center;

  background-repeat: no-repeat;

  color: #f40c29;

}

.navbar-default .navbar-nav > li > a {

  color: #434343;

  text-transform: uppercase;

}



.mail-detail ul li{

    margin-top: 10px;

}

.mail-detail ul li a{

    color: #000;

    font-size: 16px;

}

.mail-detail ul li:last-child a{

    font-size: 20px;

}

.w-bg{

    background: #fff;

    margin-top: 5px;

}

.social{

    margin-left: 20px;

}

.social ul{

    background: #fff;

}

.social li {

  float: left;

}

.social li a {

  color: #000;

  display: block;

  padding: 14px 6px;

}

.social li a:hover{

    color: #F40C29;

    -webkit-transition: all ease-in 0.3s;

    -moz-transition: all ease-in 0.3s;

    transition: all ease-in 0.3s;

}

.welcome{

   font-family: 'Patrick Hand', cursive; 

   background: #f0f7ff;

   border-top: 5px solid #d4d3c0;

   text-align: center;

   padding-bottom: 20px;

}

.welcome h2{

    font-size: 30px;

    color: #2f2f2f;

    text-align: center;

}

.wel-box{

    background-image: url(../images/border-image.png);

    background-repeat: no-repeat;

    background-color: #fff;

    width: 100%;

    padding: 18px;

    box-shadow: 0px 0px 10px #999; 

    -webkit-border-radius: 8px;

    -moz-border-radius: 8px;

    border-radius: 8px;

    margin: 20px 0px;

}

.wel-box h3 {

  font-size: 24px;

  margin: 10px 0;

}

.wel-box h2{

    font-size: 27px;

    color: #3b3b3b;

}

.product {

  background: #f0f3f3 none repeat scroll 0 0;

  height: 1200px;

  position: relative;

  background-image: url('../images/shape.png');

  background-repeat: no-repeat;

  background-position: bottom center;

  width: 100%;

}

.main-hd{

    font-family: 'Patrick Hand', cursive; 

    font-size: 36px;

    background-image: url('../images/hd-bg.png');

    background-repeat: no-repeat;

    background-position: bottom center;

    text-align: center;

    margin: 20px 0px;

    padding-bottom: 30px;

}

.cust-shape{



    

}

.cust-shape li {

  float: left;

  width: 32%;

}

.cust-shape li:nth-child(1) {

  left: 35.5%;

  position: absolute;

}

.cust-shape li:nth-child(2) {

  left: 15.1%;

  position: absolute;

  top: 266px;

}

.cust-shape li:nth-child(3) {

  left: 56%;

  position: absolute;

  top: 266px;

}

.cust-shape li:nth-child(4) {

  left: 35.6%;

  position: absolute;

  top: 424px;

}

.cust-shape li:nth-child(5) {

  left: 15.2%;

  position: absolute;

  top: 581px;

}

.cust-shape li:nth-child(6) {

  left: 56%;

  position: absolute;

  top: 581px;

}

.cust-shape li:nth-child(7) {

  left: 35.5%;

  position: absolute;

  top: 738px;

}

.bnt-view-all {

  background: #df9b00 none repeat scroll 0 0;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  bottom: 60px;

  color: #fff;

  font-size: 20px;

  left: 0;

  margin: auto;

  position: absolute;

  right: 0;

  width: 195px;

}



.footer-logo{

    padding-top: 25px;

}

.share-div {

  margin-top: 20px;

}

.share-div ul {

  margin: auto;

  overflow: hidden;

  width: 160px;

}

.share-div ul li{

    float: left;

}

.copy{

    background: #4ea544;

    text-align: center;

    color: #fff;

    padding: 20px 0px;

}

.copy p{

    margin: 0;

}

.copy a{

    color: #fff;

}



.inner-page{

    padding: 15px 0px;

    border-bottom: 2px solid #ddd;

}

.abt-txt h1{

    margin: 0;

    padding-bottom: 15px;

    text-transform: uppercase;

    color: #0798F2;

    font-weight: 700;

}

.inner-banner img{

    width: 100%;

}

.abt-image img{

    width: 100%;

    -webkit-box-shadow: 0 0 8px #999;

    -moz-box-shadow: 0 0 8px #999;

    box-shadow: 0 0 8px #999;

}



.effect {

  border: 3px solid #fff;

  margin-bottom: 15px;

  overflow: hidden;

  position: relative;

}

.img {

  height: 200px;

}

.img img {

  height: 100%;

  width: 100%;

}

.overlay-1 {

  background: #CABE00 none repeat scroll 0 0;

  bottom: -245px;

  color: #fff;

  font-size: 21px;

  height: 40px;

  left: 0;

  margin: auto;

  padding-top: 9px;

  position: absolute;

  right: 0;

  top: 0;

  width: 40px;

}

.overlay-1 a {

  color: #fff;

  padding: 0 10px;

}

.effect:hover .overlay-1 {

  bottom: 0px;

 -webkit-transition: all 0.3s ease 0s;

  -moz-transition: all 0.3s ease 0s;

  transition: all 0.3s ease 0s;

}

.hire-box {

  border: 1px solid #015cc7;

  margin-bottom: 10px;

  height: auto;

  padding: 3px;

}

.hire-box img{

    width: 100%;

}

.price-list .hire-box {

  border: 1px solid #015cc7;

  margin-bottom: 10px;

  height: 350px;

  padding: 3px;

}

.hire-box a{

    margin: 0;

    padding: 15px 5px;

    background: #015CC7;

    color: #fff;

    display: block;

    text-align: center;

}

.hire-box h4{

    margin: 0;

    padding: 6px 0px;

    text-align: center;

    font-weight: 700;

}

.btn-send {

  background: #005AC8 none repeat scroll 0 0;

  color: #fff;

}

.well {

  background-color: #C48F01;

  border: 1px solid #BF3409;

  border-radius: 0px;

  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;

  margin-bottom: 20px;

  min-height: 20px;

  padding: 19px;

  color: #fff;

}

legend {

  color: #fff;

  padding-bottom: 5px;

}







span .wpcf7-not-valid {

    border: 1px solid #ff0000 !important;

}

span.wpcf7-not-valid-tip {

    display: none;

}

div.wpcf7-validation-errors {

    background: #ffe2e2;

    border: 1px solid #ff0000;

    color: #C10000;

}

 

div.wpcf7-response-output {

    margin: 2em 0;

    padding: 15px;

    border-radius: 5px;

    box-sizing: border-box;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;	

}

div.wpcf7-validation-errors {

    display: none !important;

}

.wpcf7-spam-blocked {

     background: #e2e2e2;

     border: 1px solid #bcbcbc !important;

     color: #383838;

}

 

.wpcf7-mail-sent-ng {

     background: #fcf8e3;

     border: 1px solid #ac9163 !important;

     color: #8a6d3b;

}

 

.wpcf7-mail-sent-ok {

     background: #dff0d8;

     border: 1px solid #3c763d !important;

     color: #3c763d;

}





.hire-box h5{

	margin: 0px;

padding: 15px 5px;

background: none repeat scroll 0% 0% rgb(1, 92, 199);

color: rgb(255, 255, 255);

display: block;

text-align: center;

	}
	
	
	
	textarea.form-control {
 height: 120px !important;
}

.conditions-app {
  font-weight: 600;
  text-align: center;
}